Subject: [Idr] AD review and progression of draft-ietf-idr-as-migration-03

From: Alia Atlas <[email-masked]>
Date: Fri, 30 Jan 2015 14:46:30 -0500

I have done my standard AD review of this useful and clear draft.

First, I would recommend strengthening the security considerations
with a reference to the existing BGP security mechanisms.

Second, based on a reading of RFC 3967 and how this draft uses the AS
numbers for an example, I believe that the reference should be informative.

Please handle these issues during IETF Last Call.

I'm putting this into IETF Last Call and on the IESG telechat for Feb 19.

Thanks for the good work!
Alia